﻿
/*font-family*/
.ff1 { font-family: "ＭＳ Ｐゴシック", "Osaka" }
.ff2 { font-family: "ＭＳ Ｐ明朝" }
.ff3 { font-family: "ＭＳ ゴシック", "Osaka-等幅" }
.ff4 { font-family: "ＭＳ 明朝" }

/*font-family*/
.l5_ff1 { font-family: "メイリオ" , "ＭＳ Ｐゴシック", "Osaka" !important }
.l5_ff2 { font-family: "游ゴシック", "メイリオ", "ＭＳ Ｐゴシック", "Osaka" !important }
.l5_ff3 { font-family: "ＭＳ ゴシック", "Osaka-等幅" !important }
.l5_ff4 { font-family: "ＭＳ Ｐゴシック", "Osaka" !important }
.l5_ff5 { font-family: "ＭＳ 明朝" !important }
.l5_ff6 { font-family: "ＭＳ Ｐ明朝" !important }

/*font-size*/
.fs10pt { font-size: 10pt !important }
.fs11pt  { font-size: 11pt !important }
.fs12pt { font-size: 12pt !important }
.fs14pt { font-size: 14pt !important }
.fs16pt { font-size: 16pt !important }
.fs18pt { font-size: 18pt !important }
.fs20pt { font-size: 20pt !important }
.fs22pt { font-size: 22pt !important }
.fs24pt { font-size: 24pt !important }
.fs32pt { font-size: 32pt !important }
/*font-size table inherit*/
.fs10pt table { font-size: 10pt }
.fs11pt table  { font-size: 11pt }
.fs12pt table { font-size: 12pt }
.fs14pt table { font-size: 14pt }
.fs16pt table { font-size: 16pt }
.fs18pt table { font-size: 18pt }
.fs20pt table { font-size: 20pt }
.fs22pt table { font-size: 22pt }
.fs24pt table { font-size: 24pt }
.fs32pt table { font-size: 32pt }

.fs-larger { font-size: larger }
.fs-large  { font-size: 200% }
.fs-medium  { font-size: 100% }
.fs-small  { font-size: 80% }
.fs-smaller { font-size: smaller }

/*title font-color*/
/*黒*/
.tCol01  { color: #000000 !important }
/*白*/
.tCol02 { color: #ffffff !important }
/*緑*/
.tCol03  { color: #006600 !important }
/*薄緑*/
.tCol04 { color:#00CC00 !important }
/*茶*/
.tCol05  { color: #800000 !important }
/*紺*/
.tCol06 { color:#000080 !important }
/*青*/
.tCol07 { color: #0000ff !important }
/*水*/
.tCol08  { color: #00CCFF !important }
/*黄*/
.tCol09 { color: #ffff00 !important }
/*赤*/
.tCol10 { color: #ff0000 !important }
/*ピンク*/
.tCol11 { color: #FF66CC !important }
/*オレンジ*/
.tCol12 { color: #FF6600 !important }
/*クリーム*/
.tCol13 { color: #FFFF99 !important }
/*グレー*/
.tCol14 { color: #808080 !important }
/*シルバー*/
.tCol15 { color:#c0c0c0 !important }

/*article font-color*/
/*茶*/
.aCol01  { color: #800000 !important; word-wrap:break-word }
/*白*/
.aCol02 { color: #ffffff !important; word-wrap:break-word }
/*赤*/
.aCol03  { color: #FF0000 !important; word-wrap:break-word }
/*黄*/
/*.aCol04 { color:#FFFF00 !important; word-wrap:break-word }*/
.aCol04 { color:#FFCC00 !important; word-wrap:break-word }
/*緑*/
.aCol05  { color: #006600 !important; word-wrap:break-word }
/*水*/
.aCol06 { color:#00CCFF !important; word-wrap:break-word }
/*紺*/
.aCol07 { color: #000080 !important; word-wrap:break-word }
/*ピンク*/
.aCol08  { color: #FF66CC !important; word-wrap:break-word }

/*font-effect*/
.bold  { font-weight: bold !important; word-wrap:break-word}
.italic  { font-style: italic !important; margin-right: 0.4em; word-wrap:break-word }
.underline  { text-decoration: underline !important; word-wrap:break-word }
.strike  { text-decoration: line-through !important; word-wrap:break-word }

/*title-effect*/
.s3d-tCol01    { padding-top:3px !important;padding-bottom: 3px !important; width: 100%; text-shadow: -2px 2px 2px rgba(0, 0, 0, 0.4), 1px 1px 1px rgba(255, 255, 255, 0.5); }
.s3d-tCol02    { padding-top:3px !important;padding-bottom: 3px !important; width: 100%; text-shadow: -2px 2px 2px rgba(0, 0, 0, 0.4), 1px 1px 1px rgba(255, 255, 255, 0.5); }
.s3d-tCol03    { padding-top:3px !important;padding-bottom: 3px !important; width: 100%; text-shadow: -2px 2px 2px rgba(0, 0, 0, 0.4), 1px 1px 1px rgba(255, 255, 255, 0.5); }
.s3d-tCol04    { padding-top:3px !important;padding-bottom: 3px !important; width: 100%; text-shadow: -2px 2px 2px rgba(0, 0, 0, 0.4), 1px 1px 1px rgba(255, 255, 255, 0.5); }
.s3d-tCol05    { padding-top:3px !important;padding-bottom: 3px !important; width: 100%; text-shadow: -2px 2px 2px rgba(0, 0, 0, 0.4), 1px 1px 1px rgba(255, 255, 255, 0.5); }
.s3d-tCol06    { padding-top:3px !important;padding-bottom: 3px !important; width: 100%; text-shadow: -2px 2px 2px rgba(0, 0, 0, 0.4), 1px 1px 1px rgba(255, 255, 255, 0.5); }
.s3d-tCol07    { padding-top:3px !important;padding-bottom: 3px !important; width: 100%; text-shadow: -2px 2px 2px rgba(0, 0, 0, 0.4), 1px 1px 1px rgba(255, 255, 255, 0.5); }
.s3d-tCol08    { padding-top:3px !important;padding-bottom: 3px !important; width: 100%; text-shadow: -2px 2px 2px rgba(0, 0, 0, 0.4), 1px 1px 1px rgba(255, 255, 255, 0.5); }
.s3d-tCol09    { padding-top:3px !important;padding-bottom: 3px !important; width: 100%; text-shadow: -2px 2px 2px rgba(0, 0, 0, 0.4), 1px 1px 1px rgba(255, 255, 255, 0.5); }
.s3d-tCol10    { padding-top:3px !important;padding-bottom: 3px !important; width: 100%; text-shadow: -2px 2px 2px rgba(0, 0, 0, 0.4), 1px 1px 1px rgba(255, 255, 255, 0.5); }
.s3d-tCol11    { padding-top:3px !important;padding-bottom: 3px !important; width: 100%; text-shadow: -2px 2px 2px rgba(0, 0, 0, 0.4), 1px 1px 1px rgba(255, 255, 255, 0.5); }
.s3d-tCol12    { padding-top:3px !important;padding-bottom: 3px !important; width: 100%; text-shadow: -2px 2px 2px rgba(0, 0, 0, 0.4), 1px 1px 1px rgba(255, 255, 255, 0.5); }
.s3d-tCol13    { padding-top:3px !important;padding-bottom: 3px !important; width: 100%; text-shadow: -2px 2px 2px rgba(0, 0, 0, 0.4), 1px 1px 1px rgba(255, 255, 255, 0.5); }
.s3d-tCol14    { padding-top:3px !important;padding-bottom: 3px !important; width: 100%; text-shadow: -2px 2px 2px rgba(0, 0, 0, 0.4), 1px 1px 1px rgba(255, 255, 255, 0.5); }
.s3d-tCol15    { padding-top:3px !important;padding-bottom: 3px !important; width: 100%; text-shadow: -2px 2px 2px rgba(0, 0, 0, 0.7), 1px 1px 1px rgba(255, 255, 255, 0.5); }

.frame-tCol01  { padding-top: 3px !important; width: 100%; text-shadow: -1px -1px 0px #ffffff, 1px -1px 0px #ffffff, 1px 1px 0px #ffffff, -1px 1px 0px #ffffff; }
.frame-tCol02  { padding-top: 3px !important; width: 100%; text-shadow: -1px -1px 0px #5c5c5c, 1px -1px 0px #5c5c5c, 1px 1px 0px #5c5c5c, -1px 1px 0px #5c5c5c; }
.frame-tCol03  { padding-top: 3px !important; width: 100%; text-shadow: -1px -1px 0px #ffffff, 1px -1px 0px #ffffff, 1px 1px 0px #ffffff, -1px 1px 0px #ffffff; }
.frame-tCol04  { padding-top: 3px !important; width: 100%; text-shadow: -1px -1px 0px #ffffff, 1px -1px 0px #ffffff, 1px 1px 0px #ffffff, -1px 1px 0px #ffffff; }
.frame-tCol05  { padding-top: 3px !important; width: 100%; text-shadow: -1px -1px 0px #ffffff, 1px -1px 0px #ffffff, 1px 1px 0px #ffffff, -1px 1px 0px #ffffff; }
.frame-tCol06  { padding-top: 3px !important; width: 100%; text-shadow: -1px -1px 0px #ffffff, 1px -1px 0px #ffffff, 1px 1px 0px #ffffff, -1px 1px 0px #ffffff; }
.frame-tCol07  { padding-top: 3px !important; width: 100%; text-shadow: -1px -1px 0px #ffffff, 1px -1px 0px #ffffff, 1px 1px 0px #ffffff, -1px 1px 0px #ffffff; }
.frame-tCol08  { padding-top: 3px !important; width: 100%; text-shadow: -1px -1px 0px #ffffff, 1px -1px 0px #ffffff, 1px 1px 0px #ffffff, -1px 1px 0px #ffffff; }
.frame-tCol09  { padding-top: 3px !important; width: 100%; text-shadow: -1px -1px 0px #5c5c5c, 1px -1px 0px #5c5c5c, 1px 1px 0px #5c5c5c, -1px 1px 0px #5c5c5c; }
.frame-tCol10  { padding-top: 3px !important; width: 100%; text-shadow: -1px -1px 0px #ffffff, 1px -1px 0px #ffffff, 1px 1px 0px #ffffff, -1px 1px 0px #ffffff; }
.frame-tCol11  { padding-top: 3px !important; width: 100%; text-shadow: -1px -1px 0px #ffffff, 1px -1px 0px #ffffff, 1px 1px 0px #ffffff, -1px 1px 0px #ffffff; }
.frame-tCol12  { padding-top: 3px !important; width: 100%; text-shadow: -1px -1px 0px #ffffff, 1px -1px 0px #ffffff, 1px 1px 0px #ffffff, -1px 1px 0px #ffffff; }
.frame-tCol13  { padding-top: 3px !important; width: 100%; text-shadow: -1px -1px 0px #5c5c5c, 1px -1px 0px #5c5c5c, 1px 1px 0px #5c5c5c, -1px 1px 0px #5c5c5c; }
.frame-tCol14  { padding-top: 3px !important; width: 100%; text-shadow: -1px -1px 0px #ffffff, 1px -1px 0px #ffffff, 1px 1px 0px #ffffff, -1px 1px 0px #ffffff; }
.frame-tCol15  { padding-top: 3px !important; width: 100%; text-shadow: -1px -1px 0px #ffffff, 1px -1px 0px #ffffff, 1px 1px 0px #ffffff, -1px 1px 0px #ffffff; }

.shadow-tCol01 { width: 100%; text-shadow: 2px 2px 4px rgba(0, 0, 0, 0.5);}
.shadow-tCol02 { width: 100%; text-shadow: 2px 2px 4px rgba(0, 0, 0, 0.5);}
.shadow-tCol03 { width: 100%; text-shadow: 2px 2px 4px rgba(0, 0, 0, 0.5);}
.shadow-tCol04 { width: 100%; text-shadow: 2px 2px 4px rgba(0, 0, 0, 0.5);}
.shadow-tCol05 { width: 100%; text-shadow: 2px 2px 4px rgba(0, 0, 0, 0.5);}
.shadow-tCol06 { width: 100%; text-shadow: 2px 2px 4px rgba(0, 0, 0, 0.5);}
.shadow-tCol07 { width: 100%; text-shadow: 2px 2px 4px rgba(0, 0, 0, 0.5);}
.shadow-tCol08 { width: 100%; text-shadow: 2px 2px 4px rgba(0, 0, 0, 0.5);}
.shadow-tCol09 { width: 100%; text-shadow: 2px 2px 4px rgba(0, 0, 0, 0.5);}
.shadow-tCol10 { width: 100%; text-shadow: 2px 2px 4px rgba(0, 0, 0, 0.5);}
.shadow-tCol11 { width: 100%; text-shadow: 2px 2px 4px rgba(0, 0, 0, 0.5);}
.shadow-tCol12 { width: 100%; text-shadow: 2px 2px 4px rgba(0, 0, 0, 0.5);}
.shadow-tCol13 { width: 100%; text-shadow: 2px 2px 4px rgba(0, 0, 0, 0.5);}
.shadow-tCol14 { width: 100%; text-shadow: 2px 2px 4px rgba(0, 0, 0, 0.5);}
.shadow-tCol15 { width: 100%; text-shadow: 2px 2px 3px rgba(0, 0, 0, 0.9);}

/*記事本文、パーツメッセージフォントサイズ*/
.font-size-large { font-size: 115%; }
.font-size-small { font-size:  85%; }
